.vue-notification-group {
  bottom: 20px !important;
}

.custom-template {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  text-align: left;
  font-size: 13px;
  margin: 5px;
  margin-bottom: 0;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  border-radius: 5px;
}

.current {
  background: #aee4e1; 
  border: 2px solid #aee4e1;
}
.completed {
  background: #b8daec;
  border: 2px solid #b8daec;
}

.custom-template-close {
  flex: 0 1 auto;
  padding: 0 5px;
  font-size: 16px;
  opacity: 0.2;
  cursor: pointer;
}

.custom-template-close:hover {
    opacity: 1;
  }

.custom-template-title {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 600;
}

.v-fade-enter-active,
.v-fade-leave-active,
.v-fade-move {
  transition: opacity .5s;
}

.v-fade-enter,
.v-fade-leave-to {
  opacity: 0;
}

.notification__arrow {
  display: inline-block;
}

.custom-template-content {
  display: flex;
  flex-direction: column;
}

.custom-template-inner-wrapper {
  display: flex;
}

.star {
  width: 15px;
  height: 15px;
}

.star-stroke {
  fill: none;
  stroke: #000;
  stroke-width: 2px;
}

.star-yellow {
  fill: #ffd055;
}

.star-grey {
  fill: #d8d8d8;
}

.star-box {
  display: inline-block;
}

